Subject: OpenGL graphics accelerators & PII Xeon 450

From: "Mark Thompson" <[email-masked]>
Date: Tue, 24 Nov 1998 11:37:23 -0800

I'm looking at the 3D Labs  3D GMX2000 graphics card for chemistry-related
graphics applications written with openGL.  Does anyone have any experience
with this particular card, or similar high-end openGL accelerator cards?
I'd like to hear from you.  

Also, I'd like to find more information on performance comparisons between the
Intel PII 450 MHz and the PII Xeon 450 MHz (both with 512K cache) with the usual suite
of computational chemistry programs (running either Linux or Win32)?  I've seen
the DGAUSS performanance numbers on the Intel website, but would like to hear other
experiences as well.

Thanks in advance.  I'll summarize for the list.

Mark Thompson